<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <soapenv:Body>
        <BG:kennisgevingsBericht xmlns:BG="http://www.egem.nl/StUF/sector/bg/0204" xmlns:StUF="http://www.egem.nl/StUF/StUF0204" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
          <StUF:stuurgegevens xmlns="http://www.egem.nl/StUF/StUF0204">
            <berichtsoort>Lk01</berichtsoort>
            <entiteittype>VBO</entiteittype>
            <sectormodel>BG</sectormodel>
            <versieStUF>0204</versieStUF>
            <versieSectormodel>0204</versieSectormodel>
            <zender>
              <applicatie>CMODIS</applicatie>
            </zender>
            <ontvanger>
              <applicatie>ZSNL</applicatie>
            </ontvanger>
            <referentienummer>MK0001888683</referentienummer>
            <tijdstipBericht>2013012412223266</tijdstipBericht>
            <kennisgeving>
              <mutatiesoort>T</mutatiesoort>
              <indicatorOvername>V</indicatorOvername>
            </kennisgeving>
          </StUF:stuurgegevens>
          <BG:body xmlns="http://www.egem.nl/StUF/sector/bg/0204">
            <VBO StUF:sleutelGegevensbeheer="655676" StUF:sleutelVerzendend="655676" StUF:verwerkingssoort="T" soortEntiteit="F">
              <bouwjaar StUF:noValue="nietGeautoriseerd" xsi:nil="true"/>
              <verblijfsObjectNummer StUF:noValue="nietGeautoriseerd" xsi:nil="true"/>
              <verblijfsObjectType StUF:noValue="waardeOnbekend" xsi:nil="true"/>
              <brutoVloerOppervlak>107</brutoVloerOppervlak>
              <tijdvakGeldigheid>
                <StUF:begindatumTijdvakGeldigheid>19750410</StUF:begindatumTijdvakGeldigheid>
                <StUF:einddatumTijdvakGeldigheid StUF:noValue="geenWaarde" xsi:nil="true"/>
              </tijdvakGeldigheid>
              <extraElementen>
                <StUF:extraElement naam="datumBegin">18000101</StUF:extraElement>
                <StUF:extraElement StUF:noValue="geenWaarde" naam="eindDatum" xsi:nil="true"/>
                <StUF:extraElement naam="aanduidingGegevensInOnderzoek">N</StUF:extraElement>
                <StUF:extraElement naam="authentiekeIdentificatieVerblijfsobject">0363030000032757</StUF:extraElement>
                <StUF:extraElement naam="codeGebruiksdoel">01</StUF:extraElement>
                <StUF:extraElement StUF:noValue="geenWaarde" naam="codeGebruiksdoel" xsi:nil="true"/>
                <StUF:extraElement StUF:noValue="geenWaarde" naam="codeGebruiksdoel" xsi:nil="true"/>
                <StUF:extraElement StUF:noValue="geenWaarde" naam="codeGebruiksdoel" xsi:nil="true"/>
                <StUF:extraElement StUF:noValue="geenWaarde" naam="codeGebruiksdoel" xsi:nil="true"/>
                <StUF:extraElement StUF:noValue="geenWaarde" naam="codeGebruiksdoel" xsi:nil="true"/>
                <StUF:extraElement StUF:noValue="geenWaarde" naam="codeGebruiksdoel" xsi:nil="true"/>
                <StUF:extraElement StUF:noValue="geenWaarde" naam="codeGebruiksdoel" xsi:nil="true"/>
                <StUF:extraElement StUF:noValue="geenWaarde" naam="codeGebruiksdoel" xsi:nil="true"/>
                <StUF:extraElement StUF:noValue="geenWaarde" naam="codeGebruiksdoel" xsi:nil="true"/>
                <StUF:extraElement StUF:noValue="geenWaarde" naam="codeGebruiksdoel" xsi:nil="true"/>
                <StUF:extraElement StUF:noValue="geenWaarde" naam="codeGebruiksdoel" xsi:nil="true"/>
                <StUF:extraElement naam="indicatieGeconstateerd">N</StUF:extraElement>
                <StUF:extraElement naam="statusCode">14</StUF:extraElement>
              </extraElementen>
              <VBOADR StUF:sleutelGegevensbeheer="655678" StUF:sleutelVerzendend="655678" StUF:verwerkingssoort="T" soortEntiteit="R">
                <ADR StUF:sleutelGegevensbeheer="4290" StUF:sleutelVerzendend="4290" StUF:verwerkingssoort="T" soortEntiteit="F">
                  <postcode>1051JL</postcode>
                  <woonplaatsnaam>Amsterdam</woonplaatsnaam>
                  <straatnaam>Donker Curtiusstraat</straatnaam>
                  <huisnummer>7</huisnummer>
                  <huisletter StUF:noValue="geenWaarde" xsi:nil="true"/>
                  <huisnummertoevoeging>414</huisnummertoevoeging>
                  <aanduidingBijHuisnummer StUF:noValue="geenWaarde" xsi:nil="true"/>
                  <locatieomschrijving StUF:noValue="nietGeautoriseerd" xsi:nil="true"/>
                  <locatieadresnummer StUF:noValue="waardeOnbekend" xsi:nil="true"/>
                  <ingangsdatum>18000101</ingangsdatum>
                  <einddatum StUF:noValue="geenWaarde" xsi:nil="true"/>
                  <straatcode>2140</straatcode>
                  <buurtcode>1</buurtcode>
                  <wijkcode>1</wijkcode>
                  <gemeentecode>620</gemeentecode>
                  <extraElementen>
                    <StUF:extraElement naam="officieleStraatnaam">Donker Curtiusstraat</StUF:extraElement>
                    <StUF:extraElement naam="aanduidingGegevensInOnderzoek">N</StUF:extraElement>
                    <StUF:extraElement naam="identificatieNummerAanduiding">0363200000756684</StUF:extraElement>
                    <StUF:extraElement naam="authentiekeIdentificatieOpenbareRuimte">0363300000000059</StUF:extraElement>
                    <StUF:extraElement naam="authentiekeIdentificatieWoonplaats">1024</StUF:extraElement>
                    <StUF:extraElement naam="authentiekeWoonplaatsnaam">Amsterdam</StUF:extraElement>
                    <StUF:extraElement naam="statusCodeOmschrijving">Naamgeving uitgegeven</StUF:extraElement>
                    <StUF:extraElement naam="identificatiecodeVerblijfplaats">0363030000032757</StUF:extraElement>
                    <StUF:extraElement naam="status">Naamgeving uitgegeven</StUF:extraElement>
                    <StUF:extraElement naam="identificatieTGO">0363010000032757</StUF:extraElement>
                    <StUF:extraElement naam="identificatieWoonplaats">1024</StUF:extraElement>
                    <StUF:extraElement naam="openbareRuimteNaam">Donker Curtiusstraat</StUF:extraElement>
                    <StUF:extraElement naam="identificatieAOA">0363200000756684</StUF:extraElement>
                    <StUF:extraElement naam="identificatieOpenbareRuimte">0363300000000059</StUF:extraElement>
                    <StUF:extraElement naam="woonplaatsNaamBAG">Amsterdam</StUF:extraElement>
                  </extraElementen>
                </ADR>
              </VBOADR>
            </VBO>
          </BG:body>
      </BG:kennisgevingsBericht>
</soapenv:Body></soapenv:Envelope>
